# Class MemoryBenchmark

java.lang.Object
org.apache.jmeter.monitor.util.MemoryBenchmark

public class MemoryBenchmark extends Object

Version:
  $Revision: 984221 $

## Constructor Summary

Constructors
Constructor
Description
`MemoryBenchmark()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MemoryBenchmark

public MemoryBenchmark()

## Method Details

### main

public static void main(String[] args)